Budbux - Web - Bug #1836

Update Stripe card
11/20/2019 04:52 AM - Sarina Byanjankar

Status: Verified Start date: 11/20/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://prnt.sc/pzdqgl0

While updating the card with no data, the dialogue closes right after showing the alert message. It should stay as it is unless user
closes it.

History

#1 - 12/20/2019 04:43 AM - Sarina Byanjankar

- Status changed from Open to In Progress

#2 - 12/20/2019 04:43 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 12/20/2019 04:43 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
